.logo_weiss {
  height:25px;
  margin-top: 15px; 
  margin-right: 60px;"
}

@media (max-width: 1190px) {
  .logo_weiss {
    height:20px;
    margin-top: 18px; 
    margin-right: 40px;"
  }
}


h1.results {
  font-size: inherit;
  font-weight: bold;
  padding: 0;
  margin: 0;
}

h2.title {
  font-size: inherit;
  padding: 0;
  margin: 0;
  border: 0;
  font-weight: bold;
}

a.link:hover {
  text-decoration: underline;
  color: rgb(1, 76, 123);
}

.dropdown-menu {
  background-color: #FFFFFF;
}

.angular-google-map-container { /* mobile */
    position: absolute;
    top: 253px;
    bottom: 0;
    right: 0;
    left: 0;
}

.pageheader {
  background-color: #023859;
  color: white;
  height: 64px;
}

.pageheader DIV {
  float:left;
}

.pageheader UL LI:last-child {
  border:0;
}

.searchoptions.dropdown {
  min-width: 136px;
  height: 38px;
  background-color: rgb(223, 245, 250);
  color: black;
  padding-right: 14px;
}

.searchoptions.dropdown:before {
  content: "";
  background: #58C1D7;
  height: 30px;
  width: 2px;
  display: block;
  float: left;
  margin-top: 5px;
}

.searchoptions .dropdown-toggle {
  float: left;
  margin-top: 11px;
  margin-left: 11px;
}

.searchoptions .dropdown-toggle .currentvalue {
  min-width: 90px;
  display: block;
  float: left;
}

.searchoptions .dropdown-menu {
  width: 100%;
  min-width: 220px;
}

.dropdown-menu>li>a {
  padding: inherit;
  line-height: inherit;
}

.pageheader .searchicon {
    background-color: #58C1D7;
    height: 38px;
    width: 38px;
    text-align:center;
    line-height:42px;
    font-size: 25px;
}

.pageheader INPUT{
  color: black;
  border-radius: 0px;
  width: 200px;
  background-color: white;
  height: 38px;
  text-indent: 10px;
  border: 0;
  border-bottom: 1px solid #FFF;
  outline: none;
  border-left: 3px solid #58C1D7;
}

@media (min-width: 1200px) {
  .pageheader INPUT{
    width: 270px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .pageheader INPUT{
    width: 200px;
  }
}


.pageheader UL.dropdown-menu  {
  min-width: 250px;
  padding: 0;
  list-style-type: none;
  margin: 0;
}
.pageheader .dropdown-menu  LI {
  position: relative;;
  line-height: 50px;
  border-bottom: 1px solid #D2D2D2;
  height: 50px;
}

.iconleft {
  padding-right: 7px;
  padding-left: 16px;
  color: rgb(88, 193, 215);
  font-size: 20px;
  text-align: center;
}
.iconright {
  position: absolute;
  top: 17px;
  right: 9px;
  text-align: center;
}

.fs2 {
  font-size: 16px;
  line-height: 18px;
}

.filter .panel-body .filtersetup {
  border-bottom: 1px solid #D2D2D2;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.filter .panel-body .filtersetup:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.filtersetup UL {
  cursor: pointer;
  padding: 0px;
  list-style-type: none;
  margin: 0px;
}

.filtersetup UL LI {
  position: relative;;
  line-height: 38px;
  height: 38px;
  opacity: 0.7;
  font-weight: normal;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);  
}

.filtersetup .selected {
  opacity: 1;
  font-weight: bold;
  color: rgb(60, 186, 213);
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
}

.filtersetup UL LI.missmatch {
  opacity: 0.2;
}

.filtericon {
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;

  height: 38px;
  display: inline-block;
  line-height: 38px;
  vertical-align: middle;
  padding-right: 8px;
  text-align: center;
  font-size: 21px;
}

.filtericon:before {
    content: "\e61b"; /* OFF */
}

.filtersetup UL LI.selected .filtericon:before {
    content: "\e61c"; /* ON */
    color: #878787;
}

.detailview {
  z-index: 100;
  background-color: rgba(2, 56, 89, 0.95);
  position: fixed;
  height: 400px;
  bottom: 0;
  width: 100%;
}
.detailview .content {
  padding-top: 20px;
  position: absolute;
  width: 1000px;
  left: 50%;
  height: 100%;
  margin-left: -500px;
}

.sidepanel {
  position: fixed;
  top: 280px;
  width: 460px;
  right: 5px;
  z-index: 2000;
}

.menu {
  line-height: 25px;
  color: #58c1d7;
  text-transform: uppercase;
}
.menu a {
  color: #58c1d7;
}
.menu > .active > a{
  color: white !important;
}
.active > .headericon2 {
  color: white !important;
}
.menu i {
  font-size: 25px;
  float: left;
  width: 35px;
  line-height: 26px;
}
UL.menu {
  margin-bottom: 0;
  margin-top: 15px;
}

.categories {
  text-align: center;
  height: 140px;
}
.categories i {
  font-size: 50px;
  border-radius: 50%;      border: 1px solid rgb(88, 193, 215);      background-color: rgb(245, 253, 255);      
  padding: 13px;            
  line-height: 110px;
  color: #023859;
}

.categories.map i {
    line-height: 98px;
}    

.categories i:hover {
   background-color: rgb(255, 255, 255);      
}

.categories .text-center {
    font-size: 13px;
}

.btnLocation {
  background-color: white;
  position: relative;
  line-height: 60px;
  border-bottom: 1px solid #e9e9e9;
  height: 60px;
  color: #39A5FF;
}

.listItem.product {
  min-height: 320px;
}

.listItem.product.preview {
  min-height: 280px;
  border-bottom: 1px solid rgb(207, 207, 207);
  margin-bottom: 25px;
}

.product .price {
  color: green;
  font-size: 17px;
}

.product .title {
  height: 60px;
  font-size: 13px;
}
.product.preview .title {
   height: 20px;
}  

.product .company {
  font-size: 12px;
  color: grey;
  margin-top: 3px;
}


.product .img{
  height: 180px;
  max-width: 180px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-top: 20px;
}

.product .originalprice {
    color: grey;
    font-size: 11px;
}

.product .discount {
    background-image: url(/app/img/dealbadge.png);
    background-repeat: no-repeat;
    background-size: contain;
    color: white;
    font-size: 12px;
    height: 36px;
    width: 36px;
    line-height: 47px;
    right: 0;
    top: 52px;
    position: absolute;
    vertical-align: middle;
    text-align: center;
}

.productdetail .price {
  color: green;
  font-size: 17px;
}

.productdetail .description {
  font-size: 13px;
}
.productdetail .title {
  font-size: 17px;
}

.productdetail .img{
  height: 250px;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin-top: 30px;
  margin-bottom: 50px;
}

.productdetail .row.prices {
  padding-top: 11px;
  line-height: 34px;
}

.startpageheader INPUT {
  color: black;
  border-radius: 0px;
  width: 590px;
  background-color: white;
  height: 38px;
  text-indent: 10px;
  border: 0;
  border-bottom: 1px solid #FFF;
  outline: none;
  border-left: 3px solid #58C1D7;
}

.startpageheader .searchicon {
  background-color: #58C1D7;
  color: white;
  height: 38px;
  width: 38px;
  text-align: center;
  line-height: 42px;
  font-size: 25px;
}

.tagfilter:hover {
  background-color: rgba(173, 221, 236, 1);
}

.frame {
  height: 117px;
  line-height: 117px;
  overflow: hidden;
}
.frame ul {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 100%;
}
.frame ul li {
  float: left;
  width: 367px;
  overflow: hidden;
  height: 100%;
  margin: 0 1px 0 0;
  padding: 0;
  cursor: pointer;
}

.frameproducts {
  height: 210px;
  line-height: 150px;
  overflow: hidden;
}
.frameproducts ul {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 100%;
}
.frameproducts ul li {
  float: left;
  width: 229px;
  text-align: center;
  overflow: hidden;
  height: 100%;
  line-height: 60px;
  margin: 0 1px 0 0;
  vertical-align: middle;
  padding: 0;
  cursor: pointer;
}

.topmenu a {
    color: white !important;
    line-height: 46px;
    font-size: 15px;
    padding: 10px;
    text-transform: uppercase;
}

@media (max-width: 1440px) {
  .topmenu a {
          font-size: 14px;
      padding: 6px;
  }
}

.debug {
    color: rgba(8, 69, 88, 0.63);
    font-size: 13px;
    padding-bottom: 8px;
}

.report {
    font-size: 13px;
    display: block;
    position: absolute;
    border-radius: 5px;
    left: -23px;
    padding: 1px;
    padding-right: 6px;
    top: -161px;
    background-color: rgb(0, 0, 0);
    z-index: 10000;
}

.report i {
  padding-left:5px;
}

.report i:hover {
  color: #FFFFFF;
}

.report .reported {
  color: #EA0086;
}